#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

addld - Lexicon & Dictionary module creation tool for SWORD Project

=head1 SYNOPSIS

B<addld> -a FILE key [PATH]
B<addld> -d FILE key
B<addld> -l FILE target_key link_name
B<addld> -c FILE


=head1 DESCRIPTION

A command line utility to create and manipule Lexicon & Dictionary SWORD
modules. It can be used to add, delete and link L&D keys within module.
It can also be used to create new L&D modules.

=over

=item B<-a FILE key [PATH]>

The form is used to add a key to a L&D module. Optionaly path can be
used to the file with the entry.

=item B<-d FILE key>

This form is used to delete a key from a file.

=item B<-l FILE target_key link_name>

This form is used to link two keys in the module.

=item B<-c FILE>

This is used to create a new module

=back

=head1 OPTIONS

To use 4-byte L&D instead of 2-byte, insert a 4 immediately after the '-'.

To use zLD instead of 2-byte, insert a z immediately after the '-'.

=head1 Authors

This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for
Debian project but may be used by others.

=head1 SEE ALSO

=cut
